@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

:not(.fa):not(.fi):not(.fal):not(.fas):not(.far) {
font-family: 'Jost' !important;
}

.empty-step__image {
    display: none !important;
}

.btn:not(.read-more){
border-radius: 50px !important;
    text-transform: uppercase;
    font-size: 13px !important;
    font-weight: 400 !important;
    letter-spacing: 1.5px;
    height: 35px !important;
    min-height: 35px!important;
}

.see-more .btn, .btn--load-more {
    background: none!important;
    color: #ca6858!important;
    border: solid 2px #ca6858!important;
}

button#sb_prev_month, button#sb_next_month {
    border-radius: 50px !important;
font-size: 11px;
    letter-spacing: 1px;
    text-transform: uppercase;
height: 35px !important;
    min-height: 35px!important;
}

span.fa.fa-angle-left, span.fa.fa-angle-right {
    font-size: 22px !important;
}

ul#sb_menu_list_items_container li a {
    font-size: 13px;
}

.header__navigation #sb_appended_menu_item a .fa {
    font-size: 23px;
}

/*-------------- LOCATION SPECIFIC ----------------*/


div[data-location_id="1"] {
div#sb_category_step_container:before {
content:"Regular Sessions";
}
}

div[data-location_id="3"] {
div#sb_category_step_container:before {
content:"Events & Classes";
}
}

div[data-location_id="4"] {
div#sb_category_step_container:before {
content:"Private Hire";
}
}

div[data-location_id="5"] {
div#sb_category_step_container:before {
content:"Ancient Activation";
}
}

/*-------------- SINGLE DATE LAYOUT ----------------*/

div[data-location_id="3"] {

#sb_service_step_container {
    display: -ms-grid;
    display: grid!important;
    grid-template-columns: 1fr!important;
-ms-grid-columns: 1fr;
justify-items: center;
}

aside.timeline-sidebar {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
gap: 60px;
}

.col-md-3 {
        width: 100%;
    }

.col-md-9 {
        width: 100%;
    }

.service-item.service-item-v3.item.panel {
    width: 550px!important;
position: sticky;
    top: 20px;
    margin-top: 20px;
}

.provider-item .title a {
    display: none !important;
}

.provider-item.item.panel {
  background-color: #ffffff00 !important;
  }

div#sb_dateview_container, tr.booking-info--item.booking-info--item_date-start {
    display: none;
}

a.sb-cell.free {
font-size: 0px;
}

a.sb-cell.free:before {
content: "Book Now";
font-size: initial;
}

#sb_time_slots_container .slot {
max-width: 100%!important;
}

.available, .container-caption {
    display: none;
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: block!important;
    }
aside.timeline-sidebar {
    flex-direction: column-reverse;
gap:30px;
}
.service-item.service-item-v3.item.panel {
    width: 100% !important;
margin-top: 0px!important;
}
}

@media (max-width: 767px) {

div#sb_booking_content {
    margin-top: 30px;
}

    .hidden-xs {
        display:block!important;
    }
aside.timeline-sidebar {
    flex-direction: column-reverse;
gap:30px;
}
.service-item.service-item-v3.item.panel {
    width: 100% !important;
margin-top: 0px!important;
}
}
}

/*-------------- THRESHOLD ----------------*/

.title a[href="#category38"]:after {
content: "Sunday 13th September | 4pm - 5:30pm";
}

div[data-category_id="38"] {

div#sb_service_step_container:after {
    content: "Sunday 13th September, 4pm - 5:30pm. Mark the turning of the seasons with a guided sauna journey inspired by the arrival of autumn. Experience aromatic steam, natural forest whisking and storytelling as we release the energy of summer and welcome the darker half of the year with warmth and intention.";
    grid-row-start: none;
    text-align: center;
    margin-bottom: 30px;
width: 100%;
}

div#sb_service_step_container:before {
    content: "Threshold into Autumn: Sauna Ritual with Caspar";
       text-align:center;
}

.provider-item h4.title:before {
    content: "Threshold into Autumn: Sauna Ritual with Caspar";
}

.collapse {
  display: inline-table;
  }

.collapse-content {
    text-align: left;
color: #ffffff00;
}

.collapse-content p {
    color: #383736;
}

.wrap-read-more {
        display: none;
    }

div#sb_service_step_container .collapse-content {
    display: none;
}

div#service .collapse-content {
    display: none;
}
}


/*----------------- MABON -------------------*/

.title a[href="#category39"]:after {
content: "Sunday 20th September | 3pm - 6pm";
}

div[data-category_id="39"] {

div#sb_service_step_container:after {
    content: "Sunday 20th September, 3pm - 6pm. Gratitude. Balance. Release.";
    grid-row-start: none;
    text-align: center;
    margin-bottom: 30px;
width: 100%;
}

div#sb_service_step_container:before {
    content: "Mabon Equinox Sauna & Dance";
       text-align:center;
}

.--service-id_126:before, .--service-id_128:before {
content: "Early Bird - book by 10th Sept" !important;
    font-size: 12px;
    font-weight: 400;
    background: #d4d3bb;
    border-radius: 5px;
    padding: 4px 10px;
    color: #555c35;
margin-bottom:5px;
}

.provider-item h4.title:before {
    content: "Mabon Equinox Sauna & Dance";
}

.collapse {
  display: inline-table;
  }

.collapse-content {
    text-align: left;
color: #ffffff00;
}

.collapse-content p {
    color: #383736;
}

.wrap-read-more {
        display: none;
    }

div#sb_service_step_container .collapse-content {
    display: none;
}

div#service .collapse-content {
    display: none;
}
}

/*-------------- ELEMENTAL JOURNEY ----------------*/

.title a[href="#category37"]:after {
content: "Sunday 27th September | 11am - 2:30pm";
}

div[data-category_id="37"] {

div#sb_service_step_container:after {
    content: "Sunday 27th September, 11am - 2:30pm. A half-day retreat combining 90 minutes of deep Yin Yoga with 90 minutes of Sauna Ritual. Two complementary practices. One experience.";
    grid-row-start: none;
    text-align: center;
    margin-bottom: 30px;
width: 100%;
}


div#sb_service_step_container:before {
    content: "An Elemental Journey with Sauna & Yin Yoga";
       text-align:center;
}

.provider-item h4.title:before {
    content: "An Elemental Journey with Sauna & Yin Yoga";
}

.collapse {
  display: inline-table;
  }

.collapse-content {
    text-align: left;
color: #ffffff00;
}

.collapse-content p {
    color: #383736;
}

.wrap-read-more {
        display: none;
    }
}

/*----------------- SAMHAIN -------------------*/

.title a[href="#category40"]:after {
content: "Sunday 1st November | 3pm - 6pm";
}

div[data-category_id="40"] {

div#sb_service_step_container:after {
    content: "Sunday 1st November, 3pm - 6pm.";
    grid-row-start: none;
    text-align: center;
    margin-bottom: 30px;
width: 100%;
}

div#sb_service_step_container:before {
    content: "Samhain Sauna & Dance";
       text-align:center;
}

.--service-id_130:before, .--service-id_132:before {
content: "Early Bird - book by 22nd Oct" !important;
    font-size: 12px;
    font-weight: 400;
    background: #d4d3bb;
    border-radius: 5px;
    padding: 4px 10px;
    color: #555c35;
margin-bottom:5px;
}

.provider-item h4.title:before {
    content: "Samhain Sauna & Dance";
}

.collapse {
  display: inline-table;
  }

.collapse-content {
    text-align: left;
color: #ffffff00;
}

.collapse-content p {
    color: #383736;
}

.wrap-read-more {
        display: none;
    }

div#sb_service_step_container .collapse-content {
    display: none;
}

div#service .collapse-content {
    display: none;
}
}

/*-------------- AA:CELTIC AWAKENING ----------------*/

a.button-link {
    text-decoration: none;
    color: #ca6858;
    text-transform: uppercase;
    letter-spacing: 1px;
}

a.button-link:after {
    content: "\f061";
    font-family: 'Font Awesome 5 Pro';
    font-size: smaller;
    margin-left: 5px;
}

div[data-category_id="35"] {
#sb_service_step_container {
    display: -ms-grid;
    display: grid!important;
    grid-template-columns: 1fr!important;
-ms-grid-columns: 1fr;
justify-items: center;
}

div#sb_service_step_container:after {
    content: "16–20th September 2026. Five days of breathwork, ceremony, ritual and immersive embodied practice in one of the most ancient landscapes in Britain. Led by an esteemed Druid of this land. Held at Stone Rock Lodge, Chepstow. This is not a history tour. It is a remembering of who you are and what you have always been part of.";
    grid-row-start: none;
    text-align: center;
    margin-bottom: 30px;
width: 95%;
}

div#sb_dateview_container, tr.booking-info--item.booking-info--item_date-start {
    display: none;
}

a.sb-cell.free {
font-size: 0px;
}

a.sb-cell.free:before {
content: "Book Now";
font-size: initial;
}

#sb_time_slots_container .slot {
max-width: 100%!important;
}


div[data-field="8c9feb160ef1fd256e7c921b21f852e3"]{
display:none;
}

td.inv-cell-due-date {
    display: none;
}

.price-deposit span.text:after {
content: "(Non-Refundable)";
font-size: smaller;
}

span.badge.price:before {
    text-decoration: line-through;
}

span.badge.price:after {
font-weight: 400;
font-size: 14px;
color: #383736;
}

.--service-id_111 span.badge.price:before {
    content: "£980";
}

.--service-id_111 span.badge.price:after {
    content: "per person";
}

.--service-id_114 span.badge.price:before {
    content: "£1160";
}

.--service-id_114 span.badge.price:after {
    content: "per person";
}

.--service-id_117 span.badge.price:before {
    content: "£1960";
}

.--service-id_117 span.badge.price:after {
    content: "per couple";
}

.--service-id_119 span.badge.price:before {
    content: "£800";
}

.--service-id_119 span.badge.price:after {
    content: "per person";
}

.--service-id_111 .title, .--service-id_114 .title, .--service-id_117 .title, .--service-id_119 .title  {
    font-size: 0px !important;
}

.--service-id_111 .title:before {
    content: "Shared En-Suite Twin Room";
    font-size: initial;
}

.--service-id_114 .title:before {
    content: "Private Double Room - Sole Occupancy";
    font-size: initial;
}

.--service-id_117 .title:before {
    content: "Private Double Room - Couple Sharing";
    font-size: initial;
}

.--service-id_119 .title:before {
    content: "Retreat Only - No Accommodation";
    font-size: initial;
}

.available {
    display: none;
}

div#sb_service_step_container:before {
    content: "Ancient Activation: Celtic Awakening";
       text-align:center;
}


.--service-id_111:before, .--service-id_114:before, .--service-id_117:before, .--service-id_119:before {
content: "Early Circle - Book by 23rd August" !important;
    font-size: 12px;
    font-weight: 400;
    background: #d4d3bb;
    border-radius: 5px;
    padding: 4px 10px;
    color: #555c35;
margin-bottom:5px;
}

.col-md-3 {
    width: 100%;
}

aside.timeline-sidebar {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
gap: 60px;
}

.service-item.service-item-v3.item.panel {
    width: 550px!important;
position: sticky;
    top: 20px;
    margin-top: 40px;
}

.collapse {
    display: inline-table;
}

.collapse-content {
    text-align: left;
color: #ffffff00;
}

.collapse-content p {
    color: #383736;
}

.wrap-read-more {
    display: none;
}

.col-md-9 {
        width: 100%;
    }

.container-caption {
    display: none;
}

.provider-item h4.title:before {
    content: "Celtic Awakening";
}

.provider-item .title a {
    display: none !important;
}

.provider-item.item.panel {
    background-color: #ffffff00 !important;
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: block!important;
    }
aside.timeline-sidebar {
    flex-direction: column-reverse;
gap:30px;
}
.service-item.service-item-v3.item.panel {
    width: 100% !important;
margin-top: 0px!important;
}
}

@media (max-width: 767px) {

div#sb_booking_content {
    margin-top: 30px;
}

    .hidden-xs {
        display:block!important;
    }
aside.timeline-sidebar {
    flex-direction: column-reverse;
gap:30px;
}
.service-item.service-item-v3.item.panel {
    width: 100% !important;
margin-top: 0px!important;
}
}
}


/*-------------- MEMBERSHIPS ----------------*/

#sb_membership_list_container .btn-bar.has-read-more > :only-child:before {
    content: "Auto Renewals Disabled";
font-weight: 600;
color: #9C1B18;
}

.btn-bar.has-read-more > :only-child.wrap-read-more.wrap-read-more-purc {
    text-align: center;
    padding: 10px;
margin-bottom: 50px;
cursor: auto;
}

@media (max-width: 767px) {
.btn-bar.has-read-more > :only-child.wrap-read-more.wrap-read-more-purc {
margin-bottom: 0px;
}
}

.membership-item span.txt.d-flex:before {
    content: "Auto Renews at";
    padding-right: 5px;
}

.membership-item span.txt.d-flex:after {
    content: ". Cancel Anytime.";
}

.bar-flex-item.date-item.date-item-auto-rec.price-formatter .txt {
    display: none !important;
}

.bar-flex-item.date-item.date-item-auto-rec.price-formatter:after {
    content: "Auto Renewals Active";
}

.bar-flex-item.purchased-item .purchased {
    font-size: 11px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px;
    padding: 5px 10px 5px 10px !important;
    border-radius: 5px !important;
    height: auto !important;
}

.purchased:before {
display:none!important;
}

[id^="membership"] {
.collapse {
display:inline-table;
}
}

.item__connected-services.membership-service__list {
    display: none;
}

.membership-item a.read-more {
    display: none !important;
}

#membership-plugin h3.title.title--h3:after {
    content: "Each tier includes exactly the same membership benefits, but are priced inline with what you feel you can afford. We are building community at Stone Rock Lodge and want everyone to feel seen, supported and catered for.";
    font-size: 16px;
    font-weight: 400;
    display: block;
    padding-top: 10px;
}


/*Anniversary Open Day*/
.title a[href="#category26"]:before {
    content: "Special Offer" !important;
 font-weight: 400;
    display: flex;
    background: #ca6858;
    font-size: 11px;
    margin-bottom: 10px;
    width: fit-content;
    color: white;
    padding: 5px 8px;
    border-radius: 4px;
    letter-spacing: 1.5px;
}


.title a[href="#category33"]:after {
    content: "Sunday 12th April";
}

div[data-category_id="33"] {
  div#sb_service_step_container:before {
content: "9th Anniversary Open Day";
text-align: center;
margin-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 24px;
display: block;
}

.one-line {
width: 100%!important;
}

i.fal.ico.fa-hourglass-start, span.txt {
    display: none !important;
}

.content:before { 
font-size: 17px;
font-weight: 500;
text-transform: none;
letter-spacing: normal;
}

.--service-id_99:before, .--service-id_100:before, .--service-id_101:before, .--service-id_103:before, .--service-id_102:before {
    content: "In the Studio";
font-size: 12px;
    font-weight: 400;
    background: #d4d3bb;
    border-radius: 5px;
    padding: 4px 10px;
    color: #555c35;
margin-bottom:5px;
}

.--service-id_104:before, .--service-id_107:before {
    content: "On the Terrace";
font-size: 12px;
    font-weight: 400;
    background: #d4d3bb;
    border-radius: 5px;
    padding: 4px 10px;
    color: #555c35;
margin-bottom:5px;
}

.--service-id_105:before {
    content: "In the Sauna Zone";
font-size: 12px;
    font-weight: 400;
    background: #d4d3bb;
    border-radius: 5px;
    padding: 4px 10px;
    color: #555c35;
margin-bottom:5px;
}

.--service-id_106:before {
    content: "Whole Site";
display: flex;
 margin-bottom: 10px;
    font-size: 11px;
    font-weight: 400;
    background: #d4d3bb;
    color: #555c35;
 width: fit-content;
    padding: 5px 8px;
    border-radius: 4px;
    letter-spacing: 0.5px;
}

.--service-id_99 .content:before {
    content: "Conscious Connected Breathwork & Sound Bath with Scott & Polly - Assisted by Gemma Kelly";
}

.--service-id_99 .bar-flex-item.time:before {
    content: "\f017  11:30 - 12:45pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}

.--service-id_100 .content:before {
    content: "Vinyasa Yoga Taster with Bella";
}

.--service-id_100 .bar-flex-item.time:before {
    content: "\f017  1 - 1:30pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}


.--service-id_101 .content:before {
    content: "Pilates Taster with Gemma Kelly";
}

.--service-id_101 .bar-flex-item.time:before {
    content: "\f017  1:45 - 2:15pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}

.--service-id_103 .content:before {
    content: "Introduction to Kundalini Activation Process (KAP) with Clara";
}

.--service-id_103 .bar-flex-item.time:before {
    content: "\f017  2:30 - 3pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}

.--service-id_102 .content:before {
    content: "Yin Yoga Taster & Supportive Shiatsu with Alma Jade";
}

.--service-id_102 .bar-flex-item.time:before {
    content: "\f017  3:15 - 3:45pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}

.--service-id_104 .content:before {
    content: "An Introduction to Family Constellations by Katie Despres";
}

.--service-id_104 .bar-flex-item.time:before {
    content: "\f017  12 - 12:30pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}

.--service-id_105 .content:before {
    content: "A Guided Sauna Journey Taster with Lucy";
}

.--service-id_105 .bar-flex-item.time:before {
    content: "\f017  3 - 3:30pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}


.--service-id_106 .content:before {
    content: "The Stone Rock Lodge 9th Anniversary Celebration - 2.5hrs of Ecstatic Dance and Sauna";
}

.--service-id_106 .bar-flex-item.time:before {
    content: "\f017  3:30 - 6pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}

.--service-id_107 .content:before {
    content: "Taster Art Class";
}

.--service-id_107 .bar-flex-item.time:before {
    content: "\f017  2 - 3pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}
}










/*div#sb-main-container:before {
    content: "Important: Our cancellation policy has been updated.";
    background: #9c1b18;
    width: -webkit-fill-available;
    color: white;
    text-align: center;
    font-size: 14px;
    padding: 4px;
}

a#sb_cancellation_terms_link:after {
    content: "Updated 30.10.25, please review.";
    display: block;
    font-size: 14px;
    font-weight: 400;
}*/

#sb_terms_and_conditions a {
font-size:14px;
}

#main-buttons {
display:none!important;
}


.panel, .section {
box-shadow:none!important;
}

.header {
    background-color: #f9f7f1;
}

.booking-result-tabs {
    background-color: #F0EEE5;
}

.header__logo-wrapper .header__logo-link img {
    max-height: 45px;
}

.header__navigation-link {
    border-bottom: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: 1px;
}

.header__menu-trigger {
    background: #ffffff00!important;
    color: #393D25!important;
width: auto;
min-width:auto;
height:auto;
}

@media (max-width: 767px) {
    .header .ada-compliance__wrapper {
display:none;
}
}

/*Login Page*/
.form-group.name:after, div [data-field="d6a51c59ab46a3f75ac3c7b9422ca20f"]:after {
    content: 'Both first and last names are required';
    color: #5d643a;
    font-style: italic;
font-size:14px;
}

input#d6a51c59ab46a3f75ac3c7b9422ca20f {
    margin-bottom: 15px;
}

#sb_additional_fields .help-block {
    padding: 0px!important;
}

/*Homepage*/
#about-us, #schedule {
background-color:#ffffff00;
box-shadow:none;
text-align:left;
}

/*#sb_content #about-us .txt {
    width: 60%;
}

@media (max-width: 767px) {
#sb_content #about-us .txt {
    width: 100%;
}
}*/

/*.page-content--index .schedule table {
    width: 300px;
}*/

section#about-us .section-pd {
    padding-left: 0px;
    align-items: flex-start;
}

#schedule .section-pd {
    background-color: #fff;
    border-radius: 4px;
}

.section-pd {
    display: flex;
    flex-direction: column;
    align-items: center;
}

table.overview td:first-child {
    text-align: left;
}
table.overview td:last-child {
    text-align: right;
}

#schedule .section-pd:after {
    content: " * Some slots reserved for Private Hire.";
    text-align: center;
    font-size: 12px;
    border-top: solid 1px;
    padding-top: 15px;
    margin-top: 13px;
width:100%;
}


 #schedule
 table.overview tr:nth-child(-n+2) td:first-child:after {
    content: " *";
    font-size: 14px;
    font-weight: 400;
}

#schedule
 table.overview tr:nth-child(6) td:first-child:after, #schedule
 table.overview tr:nth-child(7) td:first-child:after {
    content: " *";
    font-size: 14px;
    font-weight: 400;
}

/*Booking Steps*/
.title-sub {
    display: none !important;
}
li.step_info_item:nth-child(1) .content:before {
    content: "One";
}
li.step_info_item:nth-child(2) .content:before {
    content: "Two";
}
li.step_info_item:nth-child(3) .content:before {
    content: "Three";
}
li.step_info_item:nth-child(4) .content:before {
    content: "Four";
}
li.step_info_item:nth-child(5) .content:before {
    content: "Five";
}
li.step_info_item:nth-child(6) .content:before {
    content: "Six";
}
li.step_info_item .content:before {
text-transform:uppercase;
font-size:13px;
letter-spacing:1px;
}

li.step_info_item.active .content:before, li.step_info_item.passed .content:before {
font-weight:500;
}

li.step_info_item .title-small {
display:none;
}

#sb-timeline .steps-nav li .content .title-sub {
overflow: visible;
}

@media (max-width: 767px) {

#sb-timeline #steps #steps-content #sb_booking_content 
.item.panel {
padding:20px!important;
}

#sb-timeline #steps #steps-content #sb_booking_content .item.panel .btn-bar {
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        -ms-flex-pack: space-between !important;
        justify-content: space-between !important;
    }

#sb-timeline #steps #steps-content #sb_booking_content .item.panel>.wrap-collapse-content .collapse-content .btn-bar-full-info {
display:none;
}

#sb-timeline .steps-nav {
margin-bottom: 10px;
}
body #sb-timeline #steps #steps-content #sb_booking_content .item.panel>.wrap-collapse-content .collapse-content:before {
left:-20px;
width: calc(100% + 40px);
}

}

/* Memberships */
#membership-view #membership-filters, .page-pd-package-content #membership-filters{
   display: none;
}

#membership-view #sb_membership_list_container.content-mode-list .membership-item.panel .btn-bar {
padding-bottom:0px;
}

div#sb_membership_list_container .title {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.change-date-item span.value a {
display:none!important;
}

.change-date-item span.value:after {
    content: 'Today';
}

#membership-plugin #sb_membership_module_list_container.content-mode-list .membership-item .d-flex .bar-flex-item.purchased-item .purchased, #membership-view #sb_membership_list_container.content-mode-list .membership-item .d-flex .bar-flex-item.purchased-item .purchased {
    background-color: #A4332C;
}

#membership-plugin #sb_membership_module_list_container.content-mode-list .membership-item .d-flex .bar-flex-item.purchased-item .purchased:before, #membership-view #sb_membership_list_container.content-mode-list .membership-item .d-flex .bar-flex-item.purchased-item .purchased:before {
    filter: brightness(0) invert(20%) sepia(37%) saturate(4599%) hue-rotate(343deg) brightness(83%) contrast(103%);
}

@media (max-width: 767px) {
#membership-plugin #sb_membership_module_list_container.content-mode-list .membership-item .info-bar>.d-flex, #membership-view #sb_membership_list_container.content-mode-list .membership-item .info-bar>.d-flex {
    flex-direction: column;
    -ms-flex-direction: column;
}
    #membership-plugin #sb_membership_module_list_container.content-mode-list .membership-item.panel .btn-bar, #membership-view #sb_membership_list_container.content-mode-list .membership-item.panel .btn-bar {
        -ms-flex-direction: column;
        flex-direction: column;
        justify-content: space-between;
        -ms-justify-content: space-between;
align-items: flex-start;
        -ms-align-items: flex-start;

    }
#membership-plugin #sb_membership_module_list_container.content-mode-list .membership-item.panel .btn-bar .wrap-read-more, #membership-view #sb_membership_list_container.content-mode-list .membership-item.panel .btn-bar .wrap-read-more {
        height: 90%;
    }
#membership-plugin #sb_membership_module_list_container.content-mode-list .membership-item.panel .btn-bar .wrap-read-more .read-more, #membership-view #sb_membership_list_container.content-mode-list .membership-item.panel .btn-bar .wrap-read-more .read-more {
        height: 100%;
    }
body #membership-plugin #sb_membership_module_list_container.content-mode-list .membership-item.panel, body #membership-view #sb_membership_list_container.content-mode-list .membership-item.panel {
padding:20px;
}
#membership-plugin #sb_membership_module_list_container.content-mode-list .membership-item.panel .btn-bar.btn-bar-full-info, #membership-view #sb_membership_list_container.content-mode-list .membership-item.panel .btn-bar.btn-bar-full-info {
        display: none;
}
}

.title a[href="#membership3"]:after {
content:"(Non Working or Low Income)";
text-transform: none;
letter-spacing: normal;
display: inline;
}

/* Basket & Account Icons */
.header__client-panel .client-panel__item-cart .cart-container .counter, .login-container__remember-check {
    background: #5D643A!important;
    color: #fff!important;
box-shadow:none!important;
}

.login-container__remember-check svg path {
stroke: #fff!important;
}

.header .client-panel__item .item-container {
font-size: 18px;
}

.header__client-panel .client-panel__item-cart .cart-container .counter {
    height: 18px;
    width: 18px;
    line-height: 18px;
}

.header .client-panel__item .login-container__remember-check svg {
    width: 8px;
}

.header .client-panel__item .login-container__remember-check {
    height: 18px;
    width: 18px;
}

/* Links */
.service-bar__text a, #sb_back_button a {
color: #5e653a;
}

/* Buttons */
.btn-danger {
background: #9c1b19!important;
}

/* Cart Flyout */
.full-info--cart_cover {
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
   background: #0000007d;
   }
.full-info.full-info--cart.sb-cart-popup.active {
    background: #F9F7F1;
}

.full-info--cart_module {
    padding-bottom: 40px;
}

.full-info--cart_empty-content {
    justify-content: flex-start;
    -ms-flex-pack: flex-start;
    padding: 40px 0;
}


/* Footer */
footer#footer {
    display: none;
}

/* Category List */
#sb-timeline #steps #steps-content #sb_booking_content .item.panel .title {
    font-weight: 600;
    margin: 0px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#sb-timeline #steps #steps-content #sb_booking_content .item.panel>.one-line .content {
    min-height: 0px;
    justify-content: center;
}


#sb-timeline #steps #steps-content #sb_booking_content .item.panel .btn-bar {
    justify-content: center;
    padding-bottom: 0px;
}

@media (max-width: 767px) {
    #sb-timeline #steps #steps-content #sb_booking_content .item.panel .btn-bar {
        justify-content: flex-start;
    }
div#sb_location_step_container .item.panel {
flex-wrap: nowrap!important;
        align-items: center!important;
}
}

div#sb_location_step_container .content
 {
    flex-direction: row!important;
    align-items: center!important;
justify-content: flex-start!important;
}

/*@media (min-width: 767px) {
div#sb_location_step_container {
    flex-wrap: nowrap !important;
    flex-direction: row;
    gap: 20px;
}

div#sb_location_step_container .location-item.item.panel {
margin:0px!important;
}*/
}

/*Read More Buttons*/
.btn-bar .has-read-more {
flex-direction: row!important;
}


.wrap-read-more {
    position: relative!important;
}

a.read-more span {
color: #5e653a!important;
font-weight:500;
}

/*.membership-item .wrap-read-more {
    display: none !important;
}*/

/*PACKAGES*/
.package-content .item.panel .btn-bar {
flex-direction: row;
padding-bottom:0px;
}

.bar-flex-item.package-list-short-pd {
    display: none !important;
}

.package-content .item.panel>.one-line .content {
min-height:60px;
display:flex!important;
}

@media (max-width: 767px) {
    .package-content .item.panel .btn-bar {
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        justify-content: space-between;
    }
body .package-content .item.panel, body .package-content>div .package-item.panel {
padding: 20px;
}
.package-content .item.panel .btn-bar.btn-bar-full-info {
display:none;
}
}

/* ALERTS */
.alert-info {
    background-color: #e1e0ce;
    color: #383736;
}

/* GIFT CARDS */
.amount.promo-label {
    display: none !important;
}

/*Split Titles*/
.split-title h2 {
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 1.2px;
    font-weight: 600 !important;
}

/* Booking Confirmation */
.page-content.page-content--booking-result #sb_bookings_list>div .booking-item {
    width: 100%;
}

/* Full Events */


.content:before {
text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
}

div#sb_service_step_container:before, div#sb_category_step_container:before {
    margin-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 24px;
}

div#sb_service_step_container, div#sb_category_step_container {
-ms-flex-pack: center!important;
    justify-content: center !important;
}
 
/*.--service-id_33 .title:after, .--service-id_31 .title:after {
content: "Full";
    color: #fff;
    background: #9c1b18;
    padding: 2px 8px;
    font-size: 10px;
    line-height: normal;
    border-radius: 4px;
}*/

/*.category-item.item.panel:nth-child(-n+7) {
    background: #F0EEE5 !important;
}*/

div[data-category_id="1"] { div#sb_service_step_container:before {
    content: "Weeknight Sauna & Plunge";
 text-align: center;
}

/*Friday 19th Dec*/

.--service-id_81 .info-bar.bar-service:before, .--service-id_82 .info-bar.bar-service:before {
    content: "Friday 19th Dec Only";
}
.--service-id_81 .bar-flex-item.price.price, .--service-id_82 .bar-flex-item.price.price  {
    margin-top: 10px !important;
}
}


div[data-category_id="13"] { div#sb_service_step_container:before {
    content: "Weekend Sauna & Plunge";
 text-align: center;
}


}

div[data-category_id="14"] { div#sb_service_step_container:before {
    content: "Private Hire";
 text-align: center;
}
}

/*EVENTS*/
/*Full Moon Sauna Blessings with Caspar*/

div[data-category_id="12"] { div#sb_service_step_container:before {
    content: "Full Moon Sauna Blessings with Caspar";
}

}
   /*FREE*/
.--service-id_35 .bar-flex-item.sb_group_booking_count:before {
    content: "\f555";
    font-family: 'Font Awesome 6 Pro';
    margin-left: 5px;
    font-weight: 300;
    font-size: 15px;
    margin-right: 8px;
    color: #333;
}

.--service-id_35 .bar-flex-item.sb_group_booking_count:after {
    content: "FREE";
    font-size: 17px;
    font-weight: 600;
    color: #9c1b18;
}

/*.--service-id_35 .bar-flex-item.time:before {
    content: "\f017  7 - 8pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}

.--service-id_53 .bar-flex-item.time:before {
    content: "\f017  7 - 8pm";
    font-family: 'Font Awesome 5 Pro', 'Jost', sans-serif;
}

i.fal.ico.fa-hourglass-start {
    margin-left: 10px !important;
}*/


/*Sauna Essentials*/
div[data-category_id="41"] { div#sb_service_step_container:before {
    content: "Sauna Essentials";
}
}

/*Fire & Ice*/
div[data-category_id="17"] { div#sb_service_step_container:before {
    content: "Fire & Ice Contrast Therapy with Caspar";
}
}

/*Rest & Reset*/
div[data-category_id="16"] { div#sb_service_step_container:before {
    content: "Rest & Reset Sauna"!important;
}
}

/*Sister Sauna Circle*/
div[data-category_id="36"] { div#sb_service_step_container:before {
    content: "Sister Sauna Circle";
}
}

/*Friday Social*/
div[data-category_id="22"] { div#sb_service_step_container:before {
    content: "Friday Night Sauna Social";
}
}

/*Nervous System Reset*/
div[data-category_id="19"] { div#sb_service_step_container:before {
    content: "Sauna Nervous System Reset with Scott";
    
}
}

/*FREE*/
.--service-id_58 .bar-flex-item.sb_group_booking_count:before {
    content: "\f555";
    font-family: 'Font Awesome 6 Pro';
    margin-left: 5px;
    font-weight: 300;
    font-size: 15px;
    margin-right: 8px;
    color: #333;
}

.--service-id_58 .bar-flex-item.sb_group_booking_count:after {
    content: "FREE";
    font-size: 17px;
    font-weight: 600;
    color: #9c1b18;
}
}

/*Contrast Therapy*/
div[data-category_id="20"] { div#sb_service_step_container:before {
    content: "Contrast Therapy 101 with Scott";
}

/*FREE*/
.--service-id_60 .bar-flex-item.sb_group_booking_count:before {
    content: "\f555";
    font-family: 'Font Awesome 6 Pro';
    margin-left: 5px;
    font-weight: 300;
    font-size: 15px;
    margin-right: 8px;
    color: #333;
}

.--service-id_60 .bar-flex-item.sb_group_booking_count:after {
    content: "FREE";
    font-size: 17px;
    font-weight: 600;
    color: #9c1b18;
}
}

/*Winter Solstice*/
div[data-category_id="21"] { div#sb_service_step_container:before {
    content: "Winter Solstice Sauna Ritual & Rave";
    text-align: center;
}


.--service-id_70:before, .--service-id_73:before {
content: "Early Bird" !important;
    font-size: 12px;
    font-weight: 400;
    background: #d4d3bb;
    border-radius: 5px;
    padding: 4px 10px;
    color: #555c35;
margin-bottom:5px;
}
}

/*Ostara*/
div[data-category_id="23"] { div#sb_service_step_container:before {
    content: "Equinox & Ostara Festival of Life";
    text-align: center;
}

.--service-id_74:before, .--service-id_76:before {
content: "Early Bird" !important;
    font-size: 12px;
    font-weight: 400;
    background: #d4d3bb;
    border-radius: 5px;
    padding: 4px 10px;
    color: #555c35;
margin-bottom:5px;
}
}

/*Spring Equinox Guided Sauna*/
div[data-category_id="31"] { div#sb_service_step_container:before {
    content: "Spring Equinox Guided Sauna Journey";
    text-align: center;
}
}

/*Oestre Guided Sauna*/
div[data-category_id="29"] { div#sb_service_step_container:before {
    content: "Oestre Guided Sauna Experience";
    text-align: center;
}
}



/*Beltane*/
div[data-category_id="30"] { div#sb_service_step_container:before {
    content: "Beltane Festival of Life";
    text-align: center;
}

.--service-id_89:before, .--service-id_91:before {
content: "Early Bird" !important;
    font-size: 12px;
    font-weight: 400;
    background: #d4d3bb;
    border-radius: 5px;
    padding: 4px 10px;
    color: #555c35;
margin-bottom:5px;
}
}



/* Anniversary Special */
div[data-category_id="26"] { div#sb_service_step_container:before {
    content: "9th Anniversary Sauna & Pizza";
    text-align: center;
}
.--service-id_85 .content:before {
    content: "Anniversary Special";
}
}

.--service-id_87 .content:before {
    content: "Sauna & Pizza";
}


/* Event Labels */
/*.title a[href="#category12"]:before, .title a[href="#category19"]:before, .title a[href="#category20"]:before {
    content: "Sauna Week" !important;
    font-weight: 400;
    display: flex;
    background: #ca6858;
    font-size: 11px;
    margin-bottom: 10px;
    width: fit-content;
    color: white;
    padding: 5px 8px;
    border-radius: 4px;
    letter-spacing: 1.5px;
}*/

.title a:after {
    font-weight: 400;
    display: flex;
    font-size: 13px;
}

.title a[href="#category41"]:after {
    content: "Wednesdays 6 - 7pm | Starting 2nd September";
}

.title a[href="#category16"]:after {
    content: "Thursdays 6 - 7pm";
}

.title a[href="#category17"]:after {
    content: "Wednesday 19th August | 6 - 7pm";
}

.title a[href="#category36"]:after {
    content: "Wednesdays 7 - 8:15pm";
}

.title a[href="#category22"]:after {
    content: "Fridays 7 - 8pm";
}

.title a[href="#category29"]:before, .title a[href="#category31"]:before {
    content: "Guided Sauna";
display: flex;
 margin-bottom: 10px;
    font-size: 11px;
    font-weight: 400;
    background: #d4d3bb;
    color: #555c35;
 width: fit-content;
    padding: 5px 8px;
    border-radius: 4px;
    letter-spacing: 1.5px;
}

.title a:after {
    font-weight: 400;
    display: flex;
    font-size: 13px;
}


.title a[href="#category30"]:before {
    content: "Wheel of the Year" !important;
 font-weight: 400;
    display: flex;
    background: #d4d3bb;;
    font-size: 11px;
    margin-bottom: 10px;
    width: fit-content;
    color: #555c35;
    padding: 5px 8px;
    border-radius: 4px;
    letter-spacing: 1.5px;
}
.title a[href="#category23"]:after {
    content: "Sunday 22nd March";
}
.title a[href="#category29"]:after {
    content: "Friday 3rd April";
}

.title a[href="#category31"]:after {
    content: "Friday 20th March";
}

.title a[href="#category26"]:after {
    content: "Friday 17th April";
}

.title a[href="#category30"]:after {
    content: "Sunday 3rd May";
}

.title a[href="#category1"]:after {
    content: "Mondays & Tuesdays 6 - 7pm";
}

.title a[href="#category13"]:after {
    content: "Saturdays 1 - 7pm | Sundays 12 - 6pm";
}

.title a[href="#category14"]:after {
    content: "For up to 20 people";
}

/* Marketing Preferences */
#client-profile-edit .is_sms_unsubscribed, .is_email_unsubscribed {
display:none;
}

#client-profile-edit .sb-client-fields {
border-bottom: 0px;
}

#sb_terms_and_conditions .form-group--promotion-letter {
/*display:none;*/
}

/* Midweek Unlimited*/
/*#package3 .title:before, .package-list-item:first-child .title:before, #collapsePackege-2 .one-row:before {
content: "Weeknight Sauna & Plunge - ";
}*/

#package3 .count, #collapsePackege-2 .qtu, .package-service .count, #package1 .package-service .count, #package2 .package-service .count, #package4 .package-service .count, #package5 .package-service .count {
display: none;
}

.package-item:first-child #package3 .package-list-item:first-child:after {
content: "Unlimited";
}

.content a[href="#package4"]:after {
    content: "Save 50%";
    font-size: 12px;
    font-weight: 400;
    background: #d4d3bb;
    border-radius: 5px;
    padding: 4px 10px;
    color: #555c35;
}

.package-content .item.panel .title a {
display: flex;
   align-items: center;
    flex-direction: row;
    gap: 10px;
}

.package-content .item.panel .title {
align-items:center;
}

/*Addons*/
.paid-attribute-step.step-content {
    width: -webkit-fill-available;
}

/*#sb_product_list_container .content {
    align-items: center;
}

#sb_product_list_container .bar-flex-item.price, #sb_product_list_container h4.title  {
    justify-content: center;
}

#sb_product_list_container label.control-label.control-label__chekbox.product-label, #sb_product_container h2.title.title--h2 {
    margin: 0 !important;
}

.product-section .item .changed-items-num .form-group .one-row--checkbox {
flex-wrap: nowrap;
}*/

input#product_items_num_3 {
    display: none;
}

/*.provider-item.item.panel {
    display: none !important;
}*/

/*Natural Sauna*/
.title a[href="#category32"]:after {
    content: "Saturdays 7 - 8pm";
}

div[data-category_id="32"] { div#sb_service_step_container:before {
    content: "Natural Sauna (Textile Free / No Costume Session)";
 text-align: center;
}

}

/*Family Sauna*/
.title a[href="#category34"]:after {
    content: "Saturdays 12 - 1pm";
}

div[data-category_id="34"] { div#sb_service_step_container:before {
    content: "Family Sauna";
 text-align: center;
}
}

